@media screen and (max-width: 1400px) {
  section.about .info {
    clear: both;
  }
  .cards .cards-wrapper {
    margin: 0 0 !important;
  }
  .cards .card-flip .card.back {
    padding: 6rem 2rem;
  }
  .cards .cards-container {
    padding: 0;
    width: 100%;
  }
  .cards h1 {
    font-size: 2rem;
  }
  section.choose {
    padding: 8rem 0;
    color: #ffffff;
  }
  section.choose h1, section.choose h2 {
    color: #ffffff;
    margin-bottom: 2.4rem;
    font-weight: normal;
    text-transform: capitalize;
  }
  section.choose .item {
    margin: 3rem 0;
  }
  section.choose .item h2 {
    font-size: 1.5rem;
  }
  section.choose .item h1 span {
    font-size: 4rem;
  }
  section.choose .item h1 img {
    height: 3rem;
    width: auto;
  }
  section.choose .item:hover h1, section.choose .item:hover h2 {
    margin-top: -0.5rem;
  }
  section.choose .item:hover h1 img {
    -webkit-filter: none;
            filter: none;
    height: 3.5rem;
    width: auto;
  }
  div.how {
    margin: 4rem 2rem 4rem 0;
  }
  div.how div.spaces {
    margin: 0 2rem 0 0;
  }
  div.how div.spaces .space {
    margin-left: 0;
  }
  div.how h1.section-title, div.how h2.section-title {
    padding: 1rem 2rem;
    margin-bottom: 3rem;
  }
}

@media screen and (max-width: 1200px) {
  section.about .activities .inner {
    width: 110%;
    margin-left: -1rem;
    padding: 2rem 4rem;
    color: #1d1d1d;
    /* position: absolute; */
    /* top: 4rem;
        left: -4.5rem; */
  }
  .post {
    padding: 15px;
    padding-top: auto;
    padding-left: 2rem;
    padding-right: 2rem;
    margin: 1em 0 3em;
  }
  .post .author {
    display: block;
  }
}

@media screen and (min-width: 1920px) {
  .footer-map {
    height: 40rem;
    padding: 1rem;
    position: absolute;
    margin: 0 4rem;
    width: 52rem;
  }
}
/*# sourceMappingURL=lg-override.css.map */